function estValideMarque() {
    marque = document.forms[0].libelle.value ;
    if (marque =='') {
        alert ("Le libelle de la marque est obligatoire") ;
        return false ;
    }
    else {
        return true ;
    }
}

function refreshPageModele(mq_id) {
    document.location="index.php?uc=modele&action=affichmodele&id=" + mq_id ;
}